.title-font {
    color:white; 
    font-family: "chainprinter", sans-serif;
    font-weight: 800;
    font-style: normal;
    }

.text-type {
    color: white;
    font-family: "forma-djr-mono", sans-serif;
}

.btn-text {
    color: white;
    font-family: "forma-djr-mono", sans-serif;
}

body {
    background-color: black;
    }


hr.solid {
    border-top: 2px solid white;
}

.home-btn {
  border: none;
  background-color: black;
  text-align: center;
  text-decoration: none;
  font-size: 25px;}

.nav-btn {
  border: solid;
  border-color: white;
  background-color: black;
  text-align: center;
  text-decoration: none;
  font-size: 25px;}

.nav-dis {
  border: solid;
  border-color: white;
  background-color: rgb(99, 99, 99);
  text-align: center;
  text-decoration: none;
  font-size: 25px;}

.cont-bord {
    border: solid;
    border-color: white;
    padding: 8px;
}

.content {
    border: solid;
    border-color: white;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 10px;
}

div.about-grid-large {
    display: grid;
    grid-template-columns: 40% 60%;
}

div.about-grid-small {
    display: grid;
    grid-template-columns: 40% 60%;
}

div.gallery-grid-large {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 1%;
    row-gap: 1%;
    padding-bottom: 34%;
}

div.gallery-grid-small {
    display: grid;
    grid-template-columns: auto;
    row-gap: 0.5%;
    padding-bottom: 60%;
}

div.events-grid-large {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 1%;
    row-gap: 1%;
    padding-bottom: 10%;
}

div.events-grid-small {
    display: grid;
    grid-template-columns: auto;
    row-gap: 0.5%;
    padding-bottom: 43%;
}

div.figure-grid-large {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 1%;
    row-gap: 1%;
    padding-bottom: 8%;
}

div.figure-grid-small {
    display: grid;
    grid-template-columns: auto;
    row-gap: 0.5%;
    padding-bottom: 25%;
}

div.film-stills-grid {
    display: grid;
    grid-template-columns: auto auto auto;
    row-gap: 2.5%;
    column-gap: 1.5%;
    padding-bottom: 0;
    padding-left: 10%;
    padding-right: 10%;
}
